﻿/*
    Collapse All Functionality for CSS Regions
    Ctrl-M, L
*/
body {
    font-family: Arial;
    margin: auto;
    cursor: default !important;
}
#innercontainer {
    margin: 0;
    padding: 0;
    left: 10px;
    top: 5px;
}

input{
    text-transform:uppercase !important;
}
.chkFrm:hover{
    cursor:pointer;
}

#logoStyle {
    font-size: 9em;
    color: navy;
    text-shadow: 3px 3px 7px pink;
    font-family: 'Times New Roman', Times, serif;
}
.CloseDiv {
    text-align: right;
    width: 90%;
    font-size:20px;
    font-weight:bold;
    text-shadow:4px 4px 6px black;
}
.CloseDiv:hover{
    background-color:unset !important;
   
}
.divDlg {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top:100px;
    margin: auto;
    width: 500px;
    
    background-color: white;
    color: black;
    display: block;
    border: 2px solid black;
    border-radius: 5px;
    padding: 20px;
    font-size:1em;
    box-shadow:23px 23px 50px black;
}
.divDlg:hover{
        cursor:pointer !important;
        background-color: white !important;
}

@media print {
    .noPrint {
        display: none;
        cursor: pointer !important;
        border: 2px solid double;
    }

    .noImagePrint {
        display: none;
        visibility: collapse;
    }

    .NoPrintForm {
        display: none;
        cursor: pointer !important;
    }
}

#btnConfig, #btnSave, #btnReset, #btnClear, #btnPrint, #btnLogout {
    cursor: pointer;
}

.labelfile {
    color: #333;
    background-color: white;
    border: 1px solid black;
    border-radius: 3px;
    display: inline-block;
    margin-bottom: 4.5px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer !important;
    background-image: none;
    font-family: sans-serif;
    white-space: nowrap;
    padding: 1px 4px 1px 4px;
    font-size: 13px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .labelfile:hover {
        cursor: default;
        background-color: silver;
    }

#progress_bar {
    margin: 10px 0;
    padding: 3px;
    border: 1px solid #000;
    font-size: 14px;
    width: 100%;
    clear: both;
    opacity: 0;
    -moz-transition: opacity 1s linear;
    -o-transition: opacity 1s linear;
    -webkit-transition: opacity 1s linear;
}

    #progress_bar.loading {
        opacity: 1.0;
    }

    #progress_bar .percent {
        background-color: navy;
        height: 40px;
        width: 100%;
    }


div:hover {
    cursor: default;
}


#CommandBox, #logoText {
    margin: 0 auto;
    padding: 3px 0 0 0;
    width: 780px !important;
    position: initial !important;
    font-size: 9px;
    z-index: 1000;
    border-bottom:1px solid silver;
}

#copywrite {
    font-size: 2em !important;
    color: navy;
}

#CommandBox, #logoText:hover {
    background-color: white !important;
}

#container {
    padding: 0;
    margin: auto;
    position: relative;
    background: url('../images/hicf.png') no-repeat;
    width: 800px;
    height: 1035px;
    margin-bottom: 10px;
}

#chkBgnd {
}

#chkText {
    font-size: 14px !important;
}



#align {
    position: absolute;
    left: 767px;
    top: 994px;
    background-color: black;
}

/*Checkbox: Setting Default Formatting*/
div {
    width: 10px;
    position: absolute;
    font-size: 9px;
}

    /*Checkbox: Setting Default Hover Behavior*/
    div:hover {
        background-color: silver;
    }

/*Textbox: Setting Default Formatting*/
input[type=text] {
    position: absolute;
    background-color: transparent;
    width: 254px;
    height: 14px;
    border: 0;
}

input:hover {
    background-color: silver;
}

#addr1 {
    left: 420px;
    top: 45px;
    width: 340px;
}

#addr2 {
    left: 420px;
    top: 60px;
    width: 340px;
}

#addr3 {
    left: 420px;
    top: 75px;
    width: 340px;
}

#addr4 {
    left: 420px;
    top: 90px;
    width: 340px;
}

#e1 {
    left: 26px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e2 {
    left: 90px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e3 {
    left: 155px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e4 {
    left: 238px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e5 {
    left: 304px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e6 {
    left: 377px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e7 {
    left: 432px;
    top: 146px;
    text-align: center;
    width: 14px;
}

#e8 {
    left: 485px;
    top: 143px;
}

#e9 {
    left: 30px;
    top: 172px;
}

#e10 {
    left: 300px;
    top: 174px;
    width: 20px;
    font-size: 10px;
    text-align: center;
}

#e11 {
    left: 331px;
    top: 174px;
    width: 20px;
    font-size: 10px;
    text-align: center;
}

#e12 {
    left: 355px;
    top: 174px;
    width: 40px;
    font-size: 10px;
    text-align: center;
}

#e13 {
    left: 406px;
    top: 177px;
}

#e14 {
    left: 452px;
    top: 177px;
}

#e15 {
    left: 485px;
    top: 172px;
}

#e16 {
    left: 30px;
    top: 205px;
}

#e17 {
    left: 323px;
    top: 209px;
}

#e18 {
    left: 370px;
    top: 209px;
}

#e19 {
    left: 407px;
    top: 209px;
}

#e20 {
    left: 452px;
    top: 209px;
}

#e21 {
    left: 485px;
    top: 205px;
}

#e22 {
    left: 30px;
    top: 234px;
    width: 230px;
}

#e23 {
    left: 258px;
    top: 234px;
    width: 30px;
    text-align: center;
}

#e24 {
    left: 485px;
    top: 234px;
    width: 210px;
}

#e25 {
    left: 705px;
    top: 234px;
    width: 30px;
    text-align: center;
}

#e26 {
    left: 30px;
    top: 266px;
    width: 108px;
}

#e27 {
    left: 155px;
    top: 266px;
    width: 30px;
    text-align: center;
}

#e28 {
    left: 195px;
    top: 266px;
    width: 80px;
}

#e29 {
    left: 485px;
    top: 266px;
    width: 100px;
}

#e30 {
    left: 616px;
    top: 266px;
    width: 30px;
    text-align: center;
}

#e31 {
    left: 663px;
    top: 266px;
    width: 80px;
}

#e32 {
    left: 30px;
    top: 296px;
}

#e33 {
    left: 485px;
    top: 296px;
}

#e34 {
    left: 30px;
    top: 326px;
}

#e35 {
    left: 341px;
    top: 332px;
}

#e36 {
    left: 397px;
    top: 332px;
}

#e37 {
    left: 505px;
    top: 332px;
    width: 20px;
    font-size: 10px;
    text-align: center;
}

#e38 {
    left: 531px;
    top: 332px;
    width: 20px;
    font-size: 10px;
    text-align: center;
}

#e39 {
    left: 555px;
    top: 332px;
    width: 40px;
    font-size: 10px;
    text-align: center;
}

#e40 {
    left: 644px;
    top: 332px;
}

#e41 {
    left: 710px;
    top: 332px;
}

#e42 {
    left: 341px;
    top: 362px;
}

#e43 {
    left: 397px;
    top: 362px;
}

#e44 {
    left: 424px;
    top: 359px;
    width: 30px;
    text-align: center;
}

#e45 {
    left: 341px;
    top: 392px;
}

#e46 {
    left: 397px;
    top: 392px;
}

#e47 {
    left: 485px;
    top: 390px;
}

#e48 {
    left: 30px;
    top: 419px;
}

#e49 {
    left: 290px;
    top: 419px;
    width: 180px;
}

#e50 {
    left: 496px;
    top: 424px;
}

#e51 {
    left: 543px;
    top: 424px;
}

#e52 {
    left: 75px;
    top: 478px;
    width: 240px;
}

#e53 {
    left: 362px;
    top: 478px;
    width: 110px;
}

#e54 {
    left: 526px;
    top: 478px;
    width: 220px;
}

#e55 {
    left: 35px;
    top: 513px;
    width: 20px;
    text-align: center;
    font-size: 10px;
}

#e56 {
    left: 62px;
    top: 513px;
    width: 20px;
    text-align: center;
    font-size: 10px;
}

#e57 {
    left: 86px;
    top: 513px;
    width: 40px;
    text-align: center;
    font-size: 10px;
}

#e58 {
    left: 161px;
    top: 513px;
    width: 105px;
    font-size: 12px;
}

#e59 {
    left: 300px;
    top: 513px;
    width: 30px;
}

#e60 {
    left: 356px;
    font-size: 10px;
    top: 513px;
    width: 20px;
    text-align: center;
}

#e61 {
    left: 385px;
    font-size: 10px;
    top: 513px;
    width: 20px;
    text-align: center;
}

#e62 {
    left: 407px;
    font-size: 10px;
    top: 513px;
    width: 40px;
    text-align: center;
}

#e63 {
    left: 513px;
    font-size: 10px;
    top: 513px;
    width: 20px;
    text-align: center;
}

#e64 {
    left: 540px;
    font-size: 10px;
    top: 513px;
    width: 20px;
    text-align: center;
}

#e65 {
    left: 565px;
    font-size: 10px;
    top: 513px;
    width: 40px;
    text-align: center;
}

#e66 {
    left: 642px;
    font-size: 10px;
    top: 513px;
    width: 20px;
    text-align: center;
}

#e67 {
    left: 668px;
    font-size: 10px;
    top: 513px;
    width: 20px;
    text-align: center;
}

#e68 {
    left: 693px;
    font-size: 10px;
    top: 513px;
    width: 40px;
    text-align: center;
}

#e68a {
    left: 30px;
    top: 540px;
    width: 20px;
    text-align: left;
    font-size: 10px;
}

#e69 {
    left: 56px;
    top: 540px;
    width: 210px;
}

#e70 {
    left: 311px;
    font-size: 11px;
    top: 542px;
    width: 160px;
}

#e71 {
    left: 513px;
    font-size: 10px;
    top: 542px;
    text-align: center;
    width: 20px;
}

#e72 {
    left: 540px;
    font-size: 10px;
    top: 542px;
    text-align: center;
    width: 20px;
}

#e73 {
    left: 565px;
    font-size: 10px;
    top: 542px;
    text-align: center;
    width: 40px;
}

#e74 {
    left: 642px;
    font-size: 10px;
    top: 542px;
    text-align: center;
    width: 20px;
}

#e75 {
    left: 668px;
    font-size: 10px;
    top: 542px;
    text-align: center;
    width: 20px;
}

#e76 {
    left: 693px;
    font-size: 10px;
    text-align: center;
    top: 542px;
    width: 40px;
}

#e77 {
    left: 30px;
    top: 573px;
    width: 440px;
}

#e78 {
    left: 400px;
    top: 590px;
    text-align: center;
    font-size: 10px;
    width: 19px;
}

#e79 {
    left: 40px;
    top: 605px;
    font-size: 10px;
    width: 64px;
}

#e80 {
    left: 161px;
    top: 605px;
    font-size: 10px;
    width: 64px;
}

#e81 {
    left:282px;
    top: 605px;
    font-size: 10px;
    width: 64px;
}

#e82 {
    left: 400px;
    top: 605px;
    font-size: 10px;
    width: 64px;
}

#e83 {
    left: 40px;
    top: 620px;
    font-size: 10px;
    width: 64px;
}

#e84 {
    left: 161px;
    top: 620px;
    font-size: 10px;
    width: 64px;
}

#e85 {
    left: 282px;
    top: 620px;
    font-size: 10px;
    width: 64px;
}

#e86 {
    left: 400px;
    top: 620px;
    font-size: 10px;
    width: 64px;
}

#e87 {
    left: 40px;
    top: 636px;
    font-size: 10px;
    width: 64px;
}

#e88 {
    left: 161px;
    top: 636px;
    font-size: 10px;
    width: 64px;
}

#e89 {
    left: 282px;
    top: 636px;
    font-size: 10px;
    width: 64px;
}

#e90 {
    left: 400px;
    top: 636px;
    font-size: 10px;
    width: 64px;
}

#e91 {
    left: 525px;
    top: 605px;
    width: 10px;
    font-size: 10px;
    text-align:center;
}

#e92 {
    left:585px;
    top: 605px;
    width: 160px;
    font-size: 10px;
}

#e93 {
    left: 485px;
    top: 638px;
    width: 252px;
}
#e94 {
    left: 24px;
    font-size: 10px;
    top: 695px;
    text-align: center;
    width: 20px;
}

#e94a {
    left: 24px;
    font-size: 10px;
    top: 682px;
    text-align: left;
    width: 600px;
}

#e95a {
    left: 613px;
    font-size: 10px;
    top: 682px;
    text-align: center;
    width: 20px;
}

#e96a {
    left: 649px;
    width: 90px;
    font-size: 10px;
    top: 682px;
    text-align: left;
}


#e95 {
    left: 48px;
    font-size: 10px;
    top: 695px;
    text-align: center;
    width: 20px;
}

#e96 {
    left: 73px;
    width: 26px;
    font-size: 10px;
    top: 695px;
    text-align: left;
}

#e97 {
    left: 103px;
    width: 20px;
    font-size: 10px;
    top: 695px;
    text-align: center;
}

#e98 {
    left: 130px;
    font-size: 10px;
    top: 695px;
    text-align: center;
    width: 20px;
}

#e99 {
    left: 157px;
    width: 26px;
    font-size: 10px;
    top: 695px;
    text-align: left;
}

#e100 {
    left: 188px;
    width: 20px;
    font-size: 10px;
    top: 695px;
    text-align: center;
}

#e101 {
    left: 216px;
    font-size: 10px;
    top: 695px;
    text-align: center;
    width: 20px;
}

#e102 {
    left: 244px;
    width: 60px;
    font-size: 10px;
    top: 695px;
}

#e103 {
    left: 311px;
    width: 25px;
    font-size: 10px;
    top: 695px;
    text-align: center;
}

#e104 {
    left: 341px;
    width: 25px;
    font-size: 10px;
    top: 695px;
    text-align: center;
}

#e105 {
    left: 369px;
    font-size: 10px;
    top: 695px;
    text-align: center;
    width: 25px;
}

#e106 {
    left: 398px;
    font-size: 10px;
    top: 695px;
    text-align: center;
    width: 25px;
}

#e107 {
    left: 427px;
    width: 42px;
    font-size: 10px;
    top: 695px;
    text-align: center;
}

#e108 {
    left: 483px;
    font-size: 10px;
    top: 695px;
    text-align: right;
    width: 45px;
}

#e109 {
    left: 531px;
    font-size: 10px;
    top: 695px;
    width: 20px;
}

#e110 {
    left: 556px;
    font-size: 10px;
    top: 695px;
    text-align: center;
    width: 30px;
}

#e111 {
    left: 591px;
    width: 16px;
    font-size: 10px;
    top: 695px;
    text-align: center;
}

#e112 {
    left: 649px;
    font-size: 10px;
    top: 700px;
    width: 90px;
}

#e113a {
    left: 24px;
    font-size: 10px;
    top: 713px;
    text-align: left;
    width: 600px;
}

#e114a {
    left: 613px;
    font-size: 10px;
    top: 713px;
    text-align: left;
    width: 20px;
}

#e115a {
    left: 649px;
    width: 90px;
    font-size: 10px;
    top: 713px;
    text-align: left;
}

#e113 {
    left: 24px;
    font-size: 10px;
    top: 727px;
    text-align: center;
    width: 20px;
}

#e114 {
    left: 48px;
    font-size: 10px;
    top: 727px;
    text-align: center;
    width: 20px;
}

#e115 {
    font-size: 10px;
    top: 727px;
    text-align: left;
    left: 73px;
    width: 26px;
}

#e116 {
    left: 103px;
    width: 20px;
    font-size: 10px;
    top: 727px;
    text-align: center;
}

#e117 {
    left: 130px;
    font-size: 10px;
    top: 727px;
    text-align: center;
    width: 20px;
}

#e118 {
    left: 157px;
    width: 26px;
    font-size: 10px;
    top: 727px;
    text-align: left;
}

#e119 {
    left: 188px;
    width: 20px;
    font-size: 10px;
    top: 727px;
    text-align: center;
}

#e120 {
    left: 216px;
    font-size: 10px;
    top: 727px;
    text-align: center;
    width: 20px;
}

#e121 {
    left: 244px;
    font-size: 10px;
    top: 727px;
    width: 60px;
}

#e122 {
    left: 311px;
    font-size: 10px;
    top: 727px;
    text-align: center;
    width: 25px;
}

#e123 {
    left: 341px;
    font-size: 10px;
    top: 727px;
    text-align: center;
    width: 25px;
}

#e124 {
    left: 369px;
    font-size: 10px;
    top: 727px;
    text-align: center;
    width: 25px;
}

#e125 {
    left: 398px;
    font-size: 10px;
    top: 727px;
    text-align: center;
    width: 25px;
}

#e126 {
    left: 427px;
    width: 42px;
    font-size: 10px;
    top: 727px;
    text-align: center;
}

#e127 {
    left: 483px;
    font-size: 10px;
    top: 727px;
    text-align: right;
    width: 45px;
}

#e128 {
    left: 531px;
    font-size: 10px;
    top: 727px;
    width: 20px;
}

#e129 {
    left: 556px;
    font-size: 10px;
    top: 727px;
    text-align: center;
    width: 30px;
}

#e130 {
    left: 591px;
    width: 16px;
    font-size: 10px;
    top: 727px;
    text-align: center;
}

#e131 {
    left: 649px;
    font-size: 10px;
    top: 727px;
    width: 90px;
}

#e132a {
    left: 24px;
    font-size: 10px;
    top: 744px;
    text-align: left;
    width: 600px;
}

#e133a {
    left: 613px;
    font-size: 10px;
    top: 744px;
    text-align: left;
    width: 20px;
}

#e134a {
    left: 649px;
    font-size: 10px;
    top: 744px;
    text-align: left;
    width: 90px;
}



#e132 {
    left: 24px;
    font-size: 10px;
    top: 758px;
    text-align: center;
    width: 20px;
}

#e133 {
    left: 48px;
    font-size: 10px;
    top: 758px;
    text-align: center;
    width: 20px;
}

#e134 {
    font-size: 10px;
    top: 758px;
    text-align: left;
    left: 73px;
    width: 26px;
}

#e135 {
    left: 103px;
    width: 20px;
    font-size: 10px;
    top: 758px;
    text-align: center;
}

#e136 {
    left: 130px;
    font-size: 10px;
    top: 758px;
    text-align: center;
    width: 20px;
}

#e137 {
    left: 157px;
    width: 26px;
    font-size: 10px;
    top: 758px;
    text-align: left;
}

#e138 {
    left: 188px;
    font-size: 10px;
    top: 758px;
    text-align: center;
    width: 20px;
}

#e139 {
    left: 216px;
    font-size: 10px;
    top: 758px;
    text-align: center;
    width: 20px;
}

#e140 {
    left: 244px;
    font-size: 10px;
    top: 758px;
    width: 60px;
}

#e141 {
    left: 311px;
    font-size: 10px;
    top: 758px;
    text-align: center;
    width: 25px;
}

#e142 {
    left: 341px;
    font-size: 10px;
    top: 758px;
    text-align: center;
    width: 25px;
}

#e143 {
    left: 369px;
    font-size: 10px;
    top: 758px;
    text-align: center;
    width: 25px;
}

#e144 {
    left: 398px;
    font-size: 10px;
    top: 758px;
    text-align: center;
    width: 25px;
}

#e145 {
    left: 427px;
    width: 42px;
    font-size: 10px;
    top: 758px;
    text-align: center;
}

#e146 {
    left: 483px;
    font-size: 10px;
    top: 758px;
    text-align: right;
    width: 45px;
}

#e147 {
    left: 531px;
    font-size: 10px;
    top: 758px;
    width: 20px;
}

#e148 {
    left: 556px;
    font-size: 10px;
    top: 758px;
    text-align: center;
    width: 30px;
}

#e149 {
    left: 591px;
    width: 16px;
    font-size: 10px;
    top: 758px;
    text-align: center;
}

#e150 {
    left: 649px;
    font-size: 10px;
    top: 758px;
    width: 90px;
}

#e151a {
    left: 24px;
    font-size: 10px;
    top: 775px;
    text-align: left;
    width: 600px;
}

#e152a {
    left: 613px;
    font-size: 10px;
    top: 775px;
    text-align: left;
    width: 20px;
}

#e153a {
    left: 649px;
    font-size: 10px;
    top: 775px;
    text-align: left;
    width: 90px;
}



#e151 {
    left: 24px;
    font-size: 10px;
    top: 790px;
    text-align: center;
    width: 20px;
}

#e152 {
    left: 48px;
    font-size: 10px;
    top: 790px;
    text-align: center;
    width: 20px;
}

#e153 {
    font-size: 10px;
    top: 790px;
    text-align: left;
    left: 73px;
    width: 26px;
}

#e154 {
    left: 103px;
    width: 20px;
    font-size: 10px;
    top: 790px;
    text-align: center;
}

#e155 {
    left: 130px;
    font-size: 10px;
    top: 790px;
    text-align: center;
    width: 20px;
}

#e156 {
    left: 157px;
    width: 26px;
    font-size: 10px;
    top: 790px;
    text-align: left;
}

#e157 {
    left: 188px;
    font-size: 10px;
    top: 790px;
    text-align: center;
    width: 20px;
}

#e158 {
    left: 216px;
    font-size: 10px;
    top: 790px;
    text-align: center;
    width: 20px;
}

#e159 {
    left: 244px;
    font-size: 10px;
    top: 790px;
    width: 60px;
}

#e160 {
    left: 311px;
    font-size: 10px;
    top: 790px;
    text-align: center;
    width: 25px;
}

#e161 {
    left: 341px;
    font-size: 10px;
    top: 790px;
    text-align: center;
    width: 25px;
}

#e162 {
    left: 369px;
    font-size: 10px;
    top: 790px;
    text-align: center;
    width: 25px;
}

#e163 {
    left: 398px;
    font-size: 10px;
    top: 790px;
    text-align: center;
    width: 25px;
}

#e164 {
    left: 427px;
    width: 42px;
    font-size: 10px;
    top: 790px;
    text-align: center;
}

#e165 {
    left: 483px;
    font-size: 10px;
    top: 790px;
    text-align: right;
    width: 45px;
}

#e166 {
    left: 531px;
    font-size: 10px;
    top: 790px;
    width: 20px;
}

#e167 {
    left: 556px;
    font-size: 10px;
    top: 790px;
    text-align: center;
    width: 30px;
}

#e168 {
    left: 591px;
    width: 16px;
    font-size: 10px;
    top: 790px;
    text-align: center;
}

#e169 {
    left: 649px;
    font-size: 10px;
    top: 790px;
    width: 90px;
}

#e170a {
    left: 24px;
    font-size: 10px;
    top: 807px;
    text-align: left;
    width: 600px;
}

#e171a {
    left: 613px;
    font-size: 10px;
    top: 807px;
    text-align: left;
    width: 20px;
}

#e172a {
    left: 649px;
    font-size: 10px;
    top: 807px;
    text-align: left;
    width: 90px;
}

#e170 {
    left: 24px;
    font-size: 10px;
    top: 821px;
    text-align: center;
    width: 20px;
}

#e171 {
    left: 48px;
    font-size: 10px;
    top: 821px;
    text-align: center;
    width: 20px;
}

#e172 {
    font-size: 10px;
    top: 821px;
    text-align: left;
    left: 73px;
    width: 26px;
}

#e173 {
    left: 103px;
    font-size: 10px;
    top: 821px;
    text-align: center;
    width: 20px;
}

#e174 {
    left: 130px;
    font-size: 10px;
    top: 821px;
    text-align: center;
    width: 20px;
}

#e175 {
    left: 157px;
    width: 26px;
    font-size: 10px;
    top: 821px;
    text-align: left;
}

#e176 {
    left: 188px;
    font-size: 10px;
    top: 821px;
    text-align: center;
    width: 20px;
}

#e177 {
    left: 216px;
    font-size: 10px;
    top: 821px;
    text-align: center;
    width: 20px;
}

#e178 {
    left: 244px;
    font-size: 10px;
    top: 821px;
    width: 60px;
}

#e179 {
    left: 311px;
    font-size: 10px;
    top: 821px;
    text-align: center;
    width: 25px;
}

#e180 {
    left: 341px;
    font-size: 10px;
    top: 821px;
    text-align: center;
    width: 25px;
}

#e181 {
    left: 369px;
    font-size: 10px;
    top: 821px;
    text-align: center;
    width: 25px;
}

#e182 {
    left: 398px;
    font-size: 10px;
    top: 821px;
    text-align: center;
    width: 25px;
}

#e183 {
    font-size: 10px;
    top: 821px;
    text-align: center;
    left: 427px;
    width: 42px;
}

#e184 {
    left: 483px;
    font-size: 10px;
    top: 821px;
    text-align: right;
    width: 45px;
}

#e185 {
    left: 531px;
    font-size: 10px;
    top: 821px;
    width: 20px;
}

#e186 {
    left: 556px;
    font-size: 10px;
    top: 821px;
    text-align: center;
    width: 30px;
}

#e187 {
    left: 591px;
    width: 16px;
    font-size: 10px;
    top: 821px;
    text-align: center;
}

#e188 {
    left: 649px;
    font-size: 10px;
    top: 821px;
    width: 90px;
}

#e189a {
    left: 24px;
    font-size: 10px;
    top: 837px;
    text-align: left;
    width: 600px;
}

#e190a {
    left: 613px;
    font-size: 10px;
    top: 837px;
    text-align: left;
    width: 20px;
}

#e191a {
    left: 649px;
    font-size: 10px;
    top: 837px;
    text-align: left;
    width: 90px;
}


#e189 {
    left: 24px;
    font-size: 10px;
    top: 851px;
    text-align: center;
    width: 20px;
}

#e190 {
    left: 48px;
    font-size: 10px;
    top: 851px;
    text-align: center;
    width: 20px;
}

#e191 {
    left: 73px;
    width: 26px;
    font-size: 10px;
    top: 851px;
    text-align: left;
}

#e192 {
    left: 103px;
    font-size: 10px;
    top: 851px;
    text-align: center;
    width: 20px;
}

#e193 {
    left: 130px;
    font-size: 10px;
    top: 851px;
    text-align: center;
    width: 20px;
}

#e194 {
    left: 157px;
    width: 26px;
    font-size: 10px;
    top: 851px;
    text-align: left;
}

#e195 {
    left: 188px;
    font-size: 10px;
    top: 851px;
    text-align: center;
    width: 20px;
}

#e196 {
    left: 216px;
    font-size: 10px;
    top: 851px;
    text-align: center;
    width: 20px;
}

#e197 {
    left: 244px;
    font-size: 10px;
    top: 851px;
    width: 60px;
}

#e198 {
    left: 311px;
    font-size: 10px;
    top: 851px;
    text-align: center;
    width: 25px;
}

#e199 {
    left: 341px;
    font-size: 10px;
    top: 851px;
    text-align: center;
    width: 25px;
}

#e200 {
    left: 369px;
    font-size: 10px;
    top: 851px;
    text-align: center;
    width: 25px;
}

#e201 {
    left: 398px;
    font-size: 10px;
    top: 851px;
    text-align: center;
    width: 25px;
}

#e202 {
    left: 427px;
    width: 42px;
    font-size: 10px;
    top: 851px;
    text-align: center;
}

#e203 {
    left: 483px;
    font-size: 10px;
    top: 851px;
    text-align: right;
    width: 45px;
}

#e204 {
    left: 531px;
    font-size: 10px;
    top: 851px;
    width: 20px;
}

#e205 {
    left: 556px;
    font-size: 10px;
    top: 851px;
    text-align: center;
    width: 30px;
}

#e206 {
    left: 591px;
    width: 16px;
    font-size: 10px;
    top: 851px;
    text-align: center;
}

#e207 {
    left: 649px;
    font-size: 10px;
    top: 851px;
    width: 90px;
}

#e208 {
    left: 24px;
    font-size: 10px;
    top: 880px;
    width: 90px;
}

#e209 {
    left: 172px;
    top: 883px;
    text-align: center;
}

#e210 {
    left: 190px;
    top: 883px;
    text-align: center;
}

#e211 {
    left: 224px;
    font-size: 10px;
    top: 880px;
    width: 120px;
}

#e212 {
    left: 365px;
    top: 883px;
    text-align: center;
}

#e213 {
    left: 411px;
    top: 883px;
    text-align: center;
}

#e214 {
    left: 496px;
    font-size: 10px;
    top: 880px;
    text-align: right;
    width: 45px;
}

#e215 {
    left: 552px;
    font-size: 10px;
    top: 880px;
    text-align: left;
    width: 20px;
}

#e216 {
    left: 590px;
    font-size: 10px;
    top: 880px;
    text-align: right;
    width: 45px;
}

#e217 {
    left: 643px;
    font-size: 10px;
    top: 880px;
    text-align: left;
    width: 16px;
}

#e218 {
    left: 24px;
    font-size: 10px;
    top: 942px;
    text-align: left;
    width: 129px;
}

#e219 {
    left: 157px;
    font-size: 10px;
    top: 942px;
    text-align: center;
    width: 58px;
}

#e220 {
    left: 225px;
    top: 910px;
    width: 240px;
}

#e221 {
    left: 225px;
    top: 925px;
    width: 240px;
}

#e222 {
    left: 225px;
    top: 940px;
    width: 240px;
}

#e223 {
    font-size: 10px;
    left: 231px;
    top: 959px;
    width: 90px;
}

#e224 {
    font-size: 10px;
    left: 618px;
    top: 899px;
    width: 30px;
    text-align: center;
}

#e225 {
    font-size: 10px;
    left: 660px;
    top: 899px;
    width: 60px;
}

#e226 {
    left: 480px;
    top: 910px;
    width: 270px;
}

#e227 {
    left: 480px;
    top: 925px;
    width: 270px;
}

#e228 {
    left: 480px;
    top: 940px;
    width: 270px;
}

#e229 {
    font-size: 10px;
    left: 480px;
    top: 959px;
    width: 90px;
}

#e230 {
    font-size: 10px;
    left:590px;
    top: 959px;
    width: 150px;
}
